@charset "utf-8";
/* CSS Document */
.toplink .word_level li.font-large a, .menu .word_level .font-large a {
  font-size: 125%;
}
.toplink .word_level li.font-small a, .menu .word_level .font-small a {
  font-size: 90%;
}
.setweb .size.font-small .btn {
  background-image: url(../css01/images/template/icon_size_s.png);
  background-color: #009688;
}
.setweb .size.font-medium .btn {
  background-image: url(../css01/images/template/icon_size_m.png);
  background-color: #009688;
}
.setweb .size.font-large .btn {
  background-image: url(../css01/images/template/icon_size_l.png);
  background-color: #009688;
}
li.font-small > a, li.font-medium > a, li.font-large > a {
  width: 27px;
  height: 27px;
}
.main.font-small {
  font-size: 90%;
}
.main.font-medium {
  font-size: 100%;
}
.main.font-large {
  font-size: 105%;
}


